{
  "_from": "dom-helpers@^3.2.0",
  "_id": "dom-helpers@3.4.0",
  "_inBundle": false,
  "_integrity": "sha512-LnuPJ+dwqKDIyotW1VzmOZ5TONUN7CwkCR5hrgawTUbkBGYdeoNLZo6nNfGkCrjtE1nXXaj7iMMpDa8/d9WoIA==",
  "_location": "/dom-helpers",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "dom-helpers@^3.2.0",
    "name": "dom-helpers",
    "escapedName": "dom-helpers",
    "rawSpec": "^3.2.0",
    "saveSpec": null,
    "fetchSpec": "^3.2.0"
  },
  "_requiredBy": [
    "/react-transition-group"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/dom-helpers/-/dom-helpers-3.4.0.tgz",
  "_shasum": "e9b369700f959f62ecde5a6babde4bccd9169af8",
  "_spec": "dom-helpers@^3.2.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/react-transition-group",
  "author": {
    "name": "Jason Quense",
    "email": "monastic.panic@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/jquense/dom-helpers/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/runtime": "^7.1.2"
  },
  "deprecated": false,
  "description": "tiny modular DOM lib for ie8+",
  "homepage": "https://github.com/jquense/dom-helpers#readme",
  "keywords": [
    "dom-helpers",
    "react-component",
    "dom",
    "api",
    "cross-browser",
    "style",
    "event",
    "height",
    "width",
    "dom-helpers",
    "class",
    "classlist",
    "css"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "dom-helpers",
  "release": {
    "publishDir": "lib",
    "conventionalCommits": true
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jquense/dom-helpers.git"
  },
  "version": "3.4.0"
}
